{
  "name": "backend",
  "version": "1.0.0",
  "description": "The Tip Top backend API",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "start": "node index.js",
    "dev": "nodemon index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^6.0.0",
    "cors": "^2.8.5",
    "dotenv": "^17.2.3",
    "express": "^5.1.0",
    "express-session": "^1.18.2",
    "helmet": "^8.1.0",
    "jsonwebtoken": "^9.0.2",
    "morgan": "^1.10.1",
    "passport": "^0.7.0",
    "passport-facebook": "^3.0.0",
    "passport-google-oauth20": "^2.0.0",
    "pg": "^8.16.3",
    "prom-client": "^15.1.3"
  },
  "devDependencies": {
    "nodemon": "^3.1.10"
  },
  "repository": {
    "type": "git",
    "url": "https://gitea.wk-archi-o24a-15m-g3.fr/wkadmin/the-tip-top-backend.git"
  }
}
